<?php

namespace App\Services;

use App\Repositories\OrderRepository;
use App\Repositories\OrderRepositoryInterface;

class OrderService extends ServiceBase
{
    // protected OrderRepository $OrderRepository;

    public function __construct(OrderRepositoryInterface $Repository)
    {
        parent::__construct();
        $this->Repository = $Repository;
    }
}
